#ifndef FACT_DimSetup
#define FACT_DimSetup

#include <string>

namespace Dim
{
    //std::string GetLocalIp(const std::string &dns="192.168.0.255");
    std::string GetLocalIp(const std::string &dns="14.0.0.1");
    void Setup(const std::string &dns, const std::string &host="");
}

#endif
